INPUT.button
{
    BACKGROUND-COLOR: #43a4ff;
    COLOR: #000000;
    FONT-FAMILY: verdana, sans-serif, arial;
    FONT-SIZE: 8pt
}
INPUT.linebox
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    COLOR: #000000;
    FONT-FAMILY: verdana, sans-serif, arial;
    FONT-SIZE: 8pt
}
H1
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: medium
}
P
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: x-small
}
A.menu
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: x-small
}
A.topmenu
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bolder
}
TD.topmenu
{
    BACKGROUND-COLOR: #0062f6;
    MARGIN-TOP: 140px;
    WIDTH: 140px
}
TD.main
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid
}
TD.menu
{
    BACKGROUND-COLOR: #43a4ff;
    MARGIN-TOP: 140px
}
DIV.mini
{
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: xx-small
}
A.mini
{
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: xx-small
}
DIV.mini2
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: xx-small
}
